1 Reply Latest reply on Aug 24, 2010 2:06 AM by Marek Goldmann

    cant install centos-os-plugin

    jeff jones Newbie

      #> gem install boxgrinder-build-centos-os-plugin
      ERROR:  Error installing boxgrinder-build-centos-os-plugin:
              boxgrinder-build-rhel-os-plugin requires boxgrinder-build-rpm-based-os-plugin (~> 0.0.3, runtime)
      #>  gem install boxgrinder-build-rpm-based-os-plugin
      Successfully installed boxgrinder-build-rpm-based-os-plugin-0.0.2
      1 gem installed
      Installing ri documentation for boxgrinder-build-rpm-based-os-plugin-0.0.2...
      Installing RDoc documentation for boxgrinder-build-rpm-based-os-plugin-0.0.2...

       

      seems like the centos plugin wants a newer version of rpm-based-os-plugin then exists?